View Issue Details

IDProjectCategoryView StatusLast Update
0000330Rabbit Ranchers[All Projects] Bugpublic2018-01-10 09:55
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionAlpha 2.1 
Target VersionAlpha 2.2Fixed in VersionAlpha 2.2 
Summary0000330: RChu.TacticsNav.Agent has intensive Update when no pathing is required.
DescriptionDuring idle time, Update() still requires significant CPU load.
TagsOptimization

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-17 04:56 rainChu New Issue
2017-12-17 04:56 rainChu Status new => confirmed
2017-12-17 04:56 rainChu Assigned To => rainChu
2017-12-17 18:51 rainChu Priority normal => low
2017-12-19 23:50 rainChu Target Version Alpha 2.1 => Alpha 2.2
2018-01-10 09:54 rainChu Status confirmed => resolved
2018-01-10 09:54 rainChu Resolution open => fixed
2018-01-10 09:54 rainChu Fixed in Version => Alpha 2.2
2018-01-10 09:55 rainChu Tag Attached: Optimization